font.body  {
	font: 12px Verdana, Arial;
	color : Black;
}

font.caption  {
	font: 10px Verdana, Arial;
	font-style: itallics
	color : Black;
}

font.front  {
	font: 12px Verdana, Arial;
	color : White;
	font-weight : bold;
}

font.footer  {
	font: 10px Verdana, Arial;
	color : White;
}

td  {
	font: 12px Verdana, Arial;
	color : Black;
}

a  {
	font: 12px Verdana, Arial;
	color : #ff6600;
	decoration : on
}

b.red  {
	font: 12px Verdana, Arial;
	color : #cc3300;
	font-weight : bold;
}

h3.body  {
	font: 15px Verdana, Arial;
	color : black;
	font-weight : bold;
}

